:root {
  --black: black;
  --white: white;
  --lavender: #d1dceb;
  --midnight-blue: #04193a;
  --text-grey: #cacaca;
  --black-2: #1a1a1a;
  --dim-grey-2: #575757;
  --black-3: #2e2e2e;
  --white-smoke: #f1f1f1;
  --dim-grey-3: #4c5a6e;
  --white-smoke-2: #f1f1f1;
  --dim-grey: #6e6e6e;
}

h2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 200;
  line-height: 40px;
}

h4 {
  color: var(--black);
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

p {
  color: #000;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.nav-link {
  color: var(--white);
  letter-spacing: 0;
  font-family: Montserrat, sans-serif;
}

.nav-link:hover {
  color: var(--lavender);
}

.nav-link.w--current {
  color: var(--lavender);
  display: inline-block;
}

.brand {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5d9f05639a3ac6b8ab0edf3b_NOMADIC_logo_RGB_HR_WHITE_OUT.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column wrap;
  flex: none;
  order: -1;
  place-content: stretch center;
  align-items: center;
  width: 135px;
  height: 60px;
  margin-left: 20px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.navbar {
  background-color: #fff0;
  background-image: linear-gradient(to bottom, var(--midnight-blue), var(--midnight-blue));
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 60px;
  display: flex;
  position: absolute;
}

.body {
  background-color: #1a1a1a;
}

.full-screen-video {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100vh;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
  overflow: hidden;
}

.full-screen-video.pages, .full-screen-video.contact {
  flex-direction: column;
  height: 100vh;
}

.content-block-grey {
  background-color: var(--midnight-blue);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: static;
}

.content-header-main-white {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  font-weight: 300;
  line-height: 40px;
  display: flex;
}

.content-header-main-white.small {
  text-align: left;
  justify-content: flex-start;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 500;
}

.content-header-main-white.smallest {
  text-align: left;
  justify-content: flex-start;
  margin-top: 40px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
  text-decoration: none;
}

.content-header-main-white.smallest:hover {
  color: var(--text-grey);
}

.container {
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.studio {
  align-items: center;
}

.content-block-white {
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.content-block-white.alt {
  justify-content: flex-start;
  padding-top: 0;
}

.content-block-white.split-slide {
  padding-top: 0;
  padding-bottom: 0;
}

.content-header-main-black {
  color: var(--black);
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin: 0 50px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 40px;
  display: flex;
}

.content-header-main-black.collection {
  text-align: center;
}

.content-header-main-black.alt {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 5px;
  font-size: 25px;
  font-weight: 300;
}

.content-header-main-black.alt-2 {
  justify-content: center;
  margin-bottom: 0;
  margin-right: 5px;
  font-size: 25px;
  font-weight: 500;
}

.content-header-main-black.alt-2.contact {
  margin-left: 5px;
}

.paragraph-dark {
  color: var(--black-2);
  text-align: center;
  letter-spacing: 0;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.paragraph-dark.pages {
  text-align: center;
  flex-direction: column;
  margin-left: 0;
  margin-right: 0;
  line-height: 30px;
}

.paragraph-dark.pages.cms {
  flex-direction: column;
}

.paragraph-dark.studio {
  text-align: center;
  justify-content: center;
  margin-left: 50px;
  margin-right: 50px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.paragraph-dark.studio-list {
  text-align: center;
  margin-left: 50px;
  margin-right: 50px;
  font-size: 15px;
  font-weight: 500;
  line-height: 60px;
}

.paragraph-dark.studio-list.contact {
  margin-top: 0;
}

.paragraph-dark.collection {
  text-align: left;
  margin-bottom: 40px;
}

.logo {
  max-width: 280px;
}

.logo-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  inset: 0%;
}

.div-block {
  z-index: 3;
  flex-direction: column;
  flex: 0 auto;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.hero-sub-header {
  color: var(--white);
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 400;
}

.hero-sub-header.collection {
  z-index: 5;
  text-shadow: 1px 1px 50px #000;
  font-size: 45px;
  font-weight: 500;
  line-height: 45px;
  display: none;
  position: relative;
}

.hero-sub-header.pages {
  text-shadow: 1px 1px 50px #000;
  font-size: 45px;
  font-weight: 500;
  line-height: 45px;
  text-decoration: none;
}

.div-block-2 {
  background-color: var(--midnight-blue);
  width: 150px;
  height: 2px;
  color: var(--black);
  flex: none;
}

.collection-list-wrapper {
  width: 75vw;
  margin-top: 50px;
  margin-bottom: 50px;
}

.collection-item {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 30vh;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.client-header {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 0 16px #000;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  display: block;
}

.nav-menu {
  flex: none;
  order: 1;
}

.columns {
  align-items: flex-end;
  width: 100vw;
  padding-left: 0;
  display: flex;
}

.columns.home {
  padding-left: 100px;
}

.column {
  background-color: var(--lavender);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 50vh;
  padding-left: 40px;
  padding-right: 0;
  display: flex;
}

.column-2 {
  background-color: var(--midnight-blue);
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: visible;
}

.boxed-header {
  color: var(--black);
  letter-spacing: 0;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 0;
  margin-right: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 40px;
  display: flex;
}

.box-line {
  background-color: var(--black);
  width: 100px;
  height: 1px;
  color: var(--black);
  display: none;
}

.paragraph-light-boxed {
  color: var(--white);
  text-align: left;
  letter-spacing: 0;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  display: flex;
}

.slider {
  background-color: var(--midnight-blue);
  flex: none;
  align-self: auto;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

.slide-nav {
  display: none;
}

.left-arrow {
  font-size: 25px;
  display: block;
  inset: 0% auto 0% 0%;
}

.left-arrow:hover {
  color: var(--text-grey);
}

.right-arrow {
  display: block;
  inset: 0% 0% 0% auto;
}

.right-arrow:hover {
  color: var(--text-grey);
}

.content-slider-wrapper {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 50px;
  display: flex;
  position: relative;
}

.large-number {
  z-index: 0;
  color: var(--lavender);
  flex: none;
  align-self: flex-start;
  margin-left: -5px;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 80px;
  font-weight: 300;
  line-height: 80px;
  position: relative;
}

.large-number.services {
  font-size: 60px;
  line-height: 80px;
}

.slide {
  margin-left: 0;
  padding-left: 80px;
  padding-right: 80px;
  overflow: hidden;
}

.slide-2 {
  padding-left: 80px;
  padding-right: 80px;
  overflow: hidden;
}

.icon {
  font-size: 25px;
}

.slide-3 {
  padding-left: 80px;
  padding-right: 80px;
  overflow: hidden;
}

.slider-link {
  text-decoration: none;
}

.button {
  border: 1px solid var(--dim-grey-2);
  color: var(--dim-grey-2);
  background-color: #0000;
  padding: 15px 60px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  display: block;
}

.button.download {
  margin-top: 50px;
  margin-left: 0;
}

.button.back-to-work {
  margin-top: 0;
  margin-left: 50px;
}

.button.back-to-work.center {
  margin-left: 0;
}

.line-light {
  background-color: var(--white);
  width: 150px;
  height: 2px;
  color: var(--white);
}

.grid {
  grid-column-gap: 180px;
  grid-row-gap: 35px;
  background-image: none;
  background-size: auto;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: auto;
  height: 50vh;
  margin-top: 50px;
}

.content-block-grey-light {
  background-color: var(--lavender);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: static;
}

.contact-header-wrapper {
  justify-content: space-between;
  display: flex;
}

.footer {
  background-color: var(--midnight-blue);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 25px;
  display: flex;
  position: static;
}

.slider-2 {
  background-color: var(--white-smoke);
  width: 50%;
  height: auto;
}

.slide-nav-2 {
  display: none;
}

.left-arrow-2 {
  color: var(--midnight-blue);
}

.left-arrow-2:hover {
  color: var(--dim-grey-2);
}

.right-arrow-2 {
  color: var(--midnight-blue);
}

.right-arrow-2:hover {
  color: var(--dim-grey-3);
}

.qoute-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.quote-paragraph {
  color: var(--black-2);
  text-align: left;
  letter-spacing: 0;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  display: flex;
  position: relative;
}

.quote-name {
  color: var(--midnight-blue);
  letter-spacing: 0;
  text-transform: uppercase;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  display: flex;
}

.quote-name.alt {
  margin-bottom: 0;
  margin-right: 5px;
  font-weight: 300;
}

.quote-name.alt-2 {
  margin-bottom: 0;
  margin-right: 5px;
  font-weight: 500;
}

.slide-4 {
  background-color: var(--white-smoke-2);
  padding: 50px 100px;
}

.office-link {
  color: var(--white);
  margin-left: 1px;
  margin-right: 1px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.social-nav-wrapper {
  justify-content: space-around;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.social-nav-wrapper.drop-down {
  display: none;
}

.social-link {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59a02bf24e436fd6addd3_instagram-white.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: none;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  margin-right: 10px;
}

.social-link.ig {
  width: 25px;
  height: 25px;
}

.social-link.fb {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59a96bf24e44a026ae018_facebook-white.png");
  width: 25px;
  height: 25px;
}

.social-link.tw {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59b450608e6ab430edca6_twitter%20(1).svg");
  width: 25px;
  height: 25px;
}

.social-link.in {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59b5f1dba5321ec27a27e_linkedin.svg");
  width: 25px;
  height: 25px;
}

.social-link.vm {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59b849151463e066a97ee_vimeo.svg");
  width: 25px;
  height: 25px;
}

.social-link.email {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da59b6a9151464f326a97a0_telegram.svg");
  width: 25px;
  height: 25px;
}

.contact-link {
  flex: 0 auto;
  text-decoration: none;
  display: block;
}

.footer-text-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.link-block {
  text-decoration: none;
}

.footer-text {
  color: var(--white);
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 5px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
}

.client-logos {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a1a89151464dc26ab43d_AMVBBDO.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.client-logos.amv {
  width: 125px;
}

.client-logos.boss {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a29fcc68914395c462e7_HUGOBOSS-grey.png");
  width: 125px;
}

.client-logos.gucci {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a2ae1dba532d1627e1ec_GUCCI-grey.png");
  width: 125px;
}

.client-logos.ketchum {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a2b9bf24e45fab6b11a1_KETCHUM-grey.png");
  width: 125px;
}

.client-logos.lacoste {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a32cbf24e49d416b1ef5_LACOSTE-grey.png");
  width: 125px;
}

.client-logos.lb {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a3701dba53313f27e473_LB-Logo-grey.png");
  width: 125px;
}

.client-logos.max-factor {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a37ec4c517dfd6392826_MF-logo.png");
  width: 125px;
}

.client-logos.mandc {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a38a1dba5311ca27e49d_mc-saatchi-logo-grey.png");
  width: 125px;
}

.client-logos.pagani {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a395c4c5174355392852_PAGANI-2.png");
  width: 125px;
}

.client-logos.pandg {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a3a30608e614270f237d_P%26G-grey.png");
  width: 125px;
}

.client-logos.rimmel {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a3afc4c517bf5c39291d_RIMMEL-grey.png");
  width: 125px;
}

.client-logos.swarovski {
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da5a3bfbf24e422ea6b2126_SWAROVSKI-2.png");
  width: 125px;
}

.icon-2 {
  color: var(--midnight-blue);
}

.icon-2:hover {
  color: var(--dim-grey-3);
}

.content-header-main-white-copy {
  color: var(--white);
  letter-spacing: 0;
  text-transform: uppercase;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  display: block;
}

.content-header-main-white-copy.alt {
  margin-bottom: 0;
  margin-right: 5px;
  font-size: 25px;
  font-weight: 300;
}

.content-header-main-white-copy.alt-2 {
  margin-bottom: 0;
  margin-right: 5px;
  font-size: 25px;
  font-weight: 500;
}

.content-header-main-white-copy.centre {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 0;
  display: block;
}

.content-header-main-white-copy.clients {
  display: none;
}

.collection-wrapper {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px 20px 15px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.collection-image {
  flex: none;
  align-self: center;
  max-width: none;
  height: 100%;
  display: inline-block;
  position: relative;
  inset: 0% auto 0% 0%;
  overflow: visible;
}

.start-right-footer {
  justify-content: space-between;
  width: auto;
  margin-top: 20px;
  display: flex;
}

.hero-button-scroll {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.hero-scroll {
  z-index: 100000;
  border: 1px none var(--white);
  background-color: var(--midnight-blue);
  background-image: url("https://cdn.prod.website-files.com/5d9f02989a3ac648c90ed2d9/5da66394b7270e0744adbae4_arrow.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50px;
  border-radius: 50px 50px 0 0;
  width: 80px;
  height: 80px;
  position: relative;
}

.hero-scroll:hover {
  background-color: var(--dim-grey-3);
}

.hero-scroll.collection-page {
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.collection-link {
  z-index: 100;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  position: static;
}

.icon-4 {
  color: var(--midnight-blue);
}

.icon-4:hover {
  color: var(--dim-grey-3);
}

.preloader {
  background-color: var(--midnight-blue);
  display: none;
  position: fixed;
  inset: 0%;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.location-container {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .nav-link {
    text-align: center;
    flex: none;
    order: 0;
    align-self: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 20px;
    font-weight: 600;
    line-height: 50px;
  }

  .navbar {
    inset: 0% 0% auto;
  }

  .full-screen-video {
    height: 60vh;
    margin-top: 60px;
    display: flex;
  }

  .full-screen-video.pages, .full-screen-video.contact, .full-screen-video.pages, .full-screen-video.contact {
    height: 60vh;
  }

  .container {
    align-items: center;
  }

  .container.studio {
    overflow: hidden;
  }

  .content-block-white, .logo-block {
    display: flex;
  }

  .div-block {
    margin-top: 0;
  }

  .div-block.home-hero {
    margin-top: 20px;
  }

  .hero-sub-header.collection {
    display: none;
  }

  .hero-sub-header.pages {
    display: flex;
  }

  .collection-list-wrapper {
    width: 100vw;
  }

  .collection-item {
    width: 50vw;
    height: 50vh;
  }

  .nav-menu {
    z-index: 9999999;
    text-align: left;
    background-color: #000000e6;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin-top: 0;
    display: flex;
    position: absolute;
    inset: 0%;
  }

  .columns {
    flex-direction: column;
    padding-left: 0;
  }

  .columns.home {
    padding-left: 0;
  }

  .grid {
    grid-column-gap: 100px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: row;
  }

  .slider-2 {
    width: 85%;
  }

  .social-nav-wrapper.drop-down {
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
  }

  .menu-button {
    color: var(--white);
    flex: none;
    order: 1;
    font-size: 40px;
    line-height: 40px;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .content-header-main-white-copy {
    display: block;
  }

  .tabs {
    width: 95vw;
  }

  .tab-link-tab-1 {
    width: 100%;
  }

  .tab-link-tab-1.w--current {
    background-color: var(--lavender);
    align-self: center;
    width: 100%;
    padding-right: 0;
  }

  .text-block-3, .text-block-4, .text-block-5, .text-block-6 {
    text-align: left;
    font-size: 12px;
  }

  .tabs-menu {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .tab-link-tab-2, .tab-link-tab-3, .tab-link-tab-4, .tab-link-tab-4.w--current {
    width: 100%;
  }

  .services-slide, .services-slide.studio, .services-slide.studio {
    height: auto;
  }

  .columns-2 {
    width: 95vw;
  }

  .column-3 {
    height: 50vh;
  }

  .column-4 {
    height: auto;
  }

  .hero-image, .hero-image.studio, .hero-image.originals, .hero-image.studio, .hero-image.originals {
    height: 70vh;
    margin-top: 60px;
  }

  .column-6, .column-7, .column-8, .column-9 {
    height: 45vh;
  }

  .hero-scroll {
    z-index: 10;
  }

  .columns-4 {
    height: auto;
  }

  .column-16 {
    height: 45vh;
  }

  .column-17 {
    height: auto;
  }

  .column-18 {
    height: 45vh;
  }

  .column-19 {
    height: auto;
  }

  .collection-hero {
    margin-top: 60px;
  }

  .client-logo {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .tab-link-tab-3-copy {
    width: 100%;
  }

  .slider-3, .slider-4 {
    height: 65vh;
  }

  .office-columns {
    flex-direction: row;
    width: auto;
    display: none;
  }

  .office-columns._4 {
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  .office-block {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .office-header {
    text-align: center;
  }

  .contact-offices-block {
    flex-direction: column;
  }

  .office-columns-top {
    flex-direction: row;
    width: auto;
    display: none;
  }

  .office-columns-top._4 {
    display: block;
  }

  .hero-divder {
    display: none;
  }

  .hero-divder.mobile {
    display: flex;
  }

  .hero-cell {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    width: 100vw;
    height: 47.5vh;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
    line-height: 20px;
  }

  .brand {
    width: 100px;
  }

  .navbar {
    background-image: linear-gradient(to bottom, var(--midnight-blue), var(--midnight-blue));
    height: 45px;
  }

  .full-screen-video {
    height: 90vh;
    margin-top: 45px;
  }

  .full-screen-video.pages, .full-screen-video.contact, .full-screen-video.pages, .full-screen-video.contact {
    height: 90vh;
  }

  .content-header-main-white {
    text-align: center;
    font-size: 25px;
  }

  .paragraph-light.crew {
    font-size: 14px;
  }

  .content-header-main-black {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    font-size: 25px;
  }

  .paragraph-dark.pages, .paragraph-dark.studio {
    margin-left: 25px;
    margin-right: 25px;
  }

  .paragraph-dark.pages, .paragraph-dark.studio {
    margin-left: 25px;
    margin-right: 25px;
  }

  .paragraph-dark.studio-list {
    margin-left: 25px;
    margin-right: 25px;
    font-size: 12px;
    line-height: 40px;
  }

  .paragraph-dark.collection {
    margin-left: 10px;
    margin-right: 10px;
  }

  .logo-block {
    justify-content: center;
    align-self: auto;
    align-items: center;
  }

  .div-block {
    margin-top: 0;
  }

  .collection-item {
    width: 100vw;
    height: 100vh;
  }

  .nav-menu {
    margin-top: 0;
  }

  .large-number.services {
    margin-bottom: 20px;
    margin-left: 0;
    font-size: 40px;
    line-height: 40px;
  }

  .button.download, .button.back-to-work, .button.download, .button.back-to-work {
    margin-left: 25px;
  }

  .grid {
    grid-column-gap: 100px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    height: 90vh;
  }

  .social-nav-wrapper.drop-down {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .icon-3 {
    font-size: 30px;
  }

  .content-header-main-white-copy {
    text-align: left;
    margin-left: 0;
    font-size: 25px;
    display: block;
  }

  .start-right-footer {
    width: auto;
  }

  .start-right-text {
    font-size: 12px;
  }

  .image-2 {
    flex: none;
    width: 100px;
  }

  .tabs.studio-services {
    width: 90%;
  }

  .text-block-5, .text-block-6 {
    font-size: 12px;
  }

  .services-slide {
    height: auto;
    padding-left: 50px;
    padding-right: 50px;
  }

  .services-slide.studio {
    height: auto;
  }

  .columns-2 {
    width: 95vw;
  }

  .column-4, .tabs-content {
    height: auto;
  }

  .hero-image {
    height: 50vh;
    margin-top: 45px;
  }

  .hero-image.studio {
    height: 90vh;
    margin-top: 45px;
  }

  .hero-image.originals {
    height: 50vh;
    margin-top: 45px;
  }

  .columns-3 {
    height: auto;
  }

  .column-5 {
    height: 35vh;
  }

  .column-6, .column-7, .column-8, .column-9 {
    height: 65vh;
  }

  .hero-scroll {
    width: 60px;
    height: 60px;
  }

  .column-10, .column-11 {
    height: 50vh;
  }

  .column-17, .column-19 {
    height: auto;
  }

  .collection-hero {
    margin-top: 45px;
  }

  .rich-text-block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .client-logo {
    margin-bottom: 50px;
  }

  .slider-3 {
    width: 100vw;
    height: 50vh;
  }

  .slider-4 {
    width: 100vw;
    height: 50vh;
    overflow: visible;
  }

  .hero-divder {
    padding-top: 45px;
  }

  .div-block-6 {
    padding-top: 0;
  }

  .cms-image-columns {
    flex: 1;
  }

  .collection-item-4 {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0;
  }

  .nomadic-original-rich-text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nomadic-original-rich-text h2 {
    font-size: 25px;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .brand {
    margin-left: 10px;
  }

  .full-screen-video, .full-screen-video.pages {
    height: 35vh;
  }

  .full-screen-video.pages {
    height: 35vh;
  }

  .full-screen-video.contact {
    height: 50vh;
  }

  .content-block-grey {
    text-align: left;
    overflow: hidden;
  }

  .content-header-main-white {
    font-size: 15px;
    display: none;
  }

  .content-header-main-white.small {
    clear: none;
    text-align: left;
    white-space: normal;
    direction: ltr;
    flex-wrap: nowrap;
    flex: none;
    order: 0;
    padding-right: 0;
    position: static;
    overflow: visible;
  }

  .content-header-main-white.smallest {
    display: block;
  }

  .container {
    flex: 1;
  }

  .content-block-white {
    justify-content: space-between;
    width: 100vw;
    padding-top: 25px;
    padding-bottom: 50px;
    overflow: hidden;
  }

  .content-header-main-black {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 20px;
  }

  .content-header-main-black.alt, .content-header-main-black.alt-2, .content-header-main-black.alt, .content-header-main-black.alt-2 {
    font-size: 20px;
  }

  .paragraph-dark {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-dark.pages {
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-dark.studio-list, .paragraph-dark.pages {
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-dark.studio {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 18px;
  }

  .paragraph-dark.studio-list {
    margin-left: 10px;
    margin-right: 10px;
  }

  .logo {
    max-width: 200px;
    display: none;
  }

  .hero-sub-header {
    font-size: 18px;
    line-height: 0;
    overflow: visible;
  }

  .hero-sub-header.collection, .hero-sub-header.pages, .hero-sub-header.collection, .hero-sub-header.pages {
    font-size: 25px;
    line-height: 25px;
  }

  .collection-item {
    height: 40vh;
  }

  .column {
    height: auto;
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .column-2 {
    flex: 0 auto;
    justify-content: center;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
  }

  .boxed-header {
    font-size: 30px;
  }

  .paragraph-light-boxed {
    flex: none;
  }

  .slider {
    flex-direction: column;
    height: auto;
    display: flex;
  }

  .left-arrow {
    width: 35px;
    font-size: 14px;
  }

  .right-arrow {
    width: 35px;
    font-family: Merriweather, serif;
    font-size: 9px;
  }

  .content-slider-wrapper {
    white-space: normal;
    height: 100%;
    overflow: visible;
  }

  .large-number.services {
    margin-left: 0;
    font-size: 20px;
    line-height: 50px;
  }

  .slide, .slide-2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .icon {
    font-size: 14px;
  }

  .slide-3 {
    padding-left: 35px;
    padding-right: 35px;
    overflow: hidden;
  }

  .slider-link {
    flex: none;
    display: block;
  }

  .button.download {
    flex: none;
    margin-left: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  }

  .button.back-to-work {
    flex: none;
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  }

  .grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    justify-content: stretch;
    width: 80vw;
    overflow: visible;
  }

  .contact-header-wrapper {
    flex-direction: column;
  }

  .footer {
    height: auto;
    padding-bottom: 35px;
    overflow: visible;
  }

  .slider-2 {
    width: 95%;
  }

  .left-arrow-2 {
    width: 35px;
  }

  .right-arrow-2 {
    width: 35px;
    font-size: 20px;
  }

  .quote-paragraph {
    font-size: 12px;
  }

  .quote-name {
    font-size: 15px;
  }

  .slide-4 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .social-nav-wrapper {
    flex: none;
    overflow: visible;
  }

  .social-nav-wrapper.drop-down {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-text-wrapper {
    flex-direction: column;
    flex: none;
    align-items: center;
  }

  .footer-text {
    margin-bottom: 10px;
    display: block;
  }

  .footer-text.line {
    display: none;
  }

  .client-logos.amv, .client-logos.boss, .client-logos.gucci, .client-logos.ketchum, .client-logos.lacoste, .client-logos.lb, .client-logos.max-factor, .client-logos.mandc, .client-logos.pagani, .client-logos.pandg, .client-logos.rimmel, .client-logos.swarovski, .client-logos.amv, .client-logos.boss, .client-logos.gucci, .client-logos.ketchum, .client-logos.lacoste, .client-logos.lb, .client-logos.max-factor, .client-logos.mandc, .client-logos.pagani, .client-logos.pandg, .client-logos.rimmel, .client-logos.swarovski {
    width: 100px;
  }

  .menu-button {
    padding-right: 10px;
  }

  .icon-2 {
    font-size: 20px;
  }

  .content-header-main-white-copy {
    color: var(--white);
    text-align: left;
    letter-spacing: 1px;
    align-self: flex-start;
    margin-bottom: 0;
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
    display: block;
  }

  .content-header-main-white-copy.alt, .content-header-main-white-copy.alt-2 {
    font-size: 20px;
  }

  .content-header-main-white-copy.clients {
    text-align: center;
    align-self: center;
    margin-bottom: 40px;
    display: block;
  }

  .content-header-main-white-copy.centre {
    align-self: auto;
    display: block;
  }

  .start-right-footer {
    flex: none;
    justify-content: center;
    align-self: auto;
    width: 100%;
    margin-top: 0;
  }

  .start-right-text {
    margin-top: 3px;
  }

  .image-2 {
    width: auto;
  }

  .tabs.studio-services {
    width: 95%;
  }

  .tab-link-tab-1 {
    flex: none;
    align-self: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .tab-link-tab-1.w--current {
    align-self: auto;
    width: 100%;
    padding-left: 20px;
  }

  .text-block-3 {
    text-align: left;
  }

  .text-block-4 {
    text-align: left;
    padding-left: 0;
  }

  .text-block-5, .text-block-6 {
    text-align: left;
  }

  .tabs-menu {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .tab-link-tab-2 {
    flex: none;
    align-self: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .tab-link-tab-2.w--current {
    align-self: auto;
  }

  .tab-link-tab-3 {
    flex: none;
    align-self: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .tab-link-tab-3.w--current {
    width: 100%;
  }

  .tab-link-tab-4 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    overflow: visible;
  }

  .tab-link-tab-4.w--current {
    padding-left: 20px;
    padding-right: 20px;
  }

  .services-slide {
    white-space: normal;
    padding: 50px 20px;
    overflow: visible;
  }

  .services-slide.studio {
    padding-left: 25px;
    padding-right: 25px;
  }

  .column-3 {
    height: 40vh;
  }

  .tabs-content {
    height: auto;
    overflow: hidden;
  }

  .hero-image, .hero-image.studio, .hero-image.studio {
    height: 35vh;
  }

  .columns-3, .column-5 {
    height: auto;
  }

  .column-6, .column-7, .column-8, .column-9 {
    height: 35vh;
  }

  .hero-button-scroll {
    align-items: flex-end;
    height: 35vh;
    margin-top: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .hero-button-scroll.large {
    height: 50vh;
  }

  .hero-scroll {
    background-size: auto 30px;
    width: 50px;
    height: 50px;
  }

  .column-10, .column-11, .column-12, .column-13, .column-14, .column-15 {
    height: 30vh;
  }

  .column-16 {
    height: 35vh;
  }

  .column-17 {
    height: auto;
  }

  .column-18 {
    height: 35vh;
  }

  .column-19 {
    height: auto;
  }

  .link {
    color: #fff;
    text-decoration: none;
  }

  .link-2 {
    color: #fff;
    text-transform: lowercase;
    text-decoration: none;
  }

  .client-logo {
    width: 150px;
  }

  .tab-link-tab-3-copy {
    flex: none;
    align-self: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .tab-link-tab-3-copy.w--current {
    width: 100%;
  }

  .slider-3 {
    width: 100vw;
    height: 40vh;
    overflow: hidden;
  }

  .slider-4 {
    align-self: flex-start;
    width: 100vw;
    height: 40vh;
    overflow: visible;
  }

  .slide-6 {
    background-size: cover;
  }

  .boxed-header-copy, .office-header {
    font-size: 30px;
  }

  .div-block-6 {
    flex-direction: column;
    height: 45vh;
    margin-top: 45px;
  }

  .cms-image-columns {
    flex: 1;
    display: none;
  }

  .cms-image-columns.alt {
    flex: 1;
    margin-bottom: 100px;
  }

  .collection-item-4 {
    height: 30vh;
  }

  .nomadic-original-rich-text {
    overflow: visible;
  }

  .nomadic-original-rich-text h2 {
    font-size: 20px;
  }

  .cms-content-wrapper {
    flex: 1;
  }

  .originals-images {
    flex: 1;
    width: 100vw;
    margin-top: 100px;
    margin-bottom: 100px;
    display: block;
  }

  #w-node-_8e50e6a1-25dd-26ec-c377-0e09f88d05f3-1a0ed2da, #w-node-_583df0c3-8bf7-33c0-5e4e-1b239919cfb8-1a0ed2da, #w-node-_728f8e4c-419d-b779-0dd2-46cf55e0a617-1a0ed2da {
    justify-self: center;
  }

  #w-node-_4eb30fbc-453b-115a-6011-3ee40fdce021-1a0ed2da {
    place-self: auto center;
  }

  #w-node-f2566a7a-8298-1568-ac9a-d3e9b7819285-1a0ed2da, #w-node-_0ee64f40-9723-ed6c-a03b-d0adc022951f-1a0ed2da, #w-node-bb1a5a89-1357-73ab-a33b-ba4d602b62e1-1a0ed2da, #w-node-f5ba2560-87eb-8c78-86ee-5d9e02f2234d-1a0ed2da, #w-node-_95ab7e45-1b81-e082-e6dd-49eb9cdb358a-1a0ed2da, #w-node-_74f12f87-0617-1f1c-a40a-f595c1b2d39c-1a0ed2da, #w-node-_7d7d255a-1045-abd7-723c-bdcb636bfff0-1a0ed2da, #w-node-a28522da-4d85-ca97-3db1-3bdbf87d1ad0-1a0ed2da {
    justify-self: center;
  }
}
